<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml" lang="ko" xml:lang="ko">

<head profile="http://www.w3.org/2005/10/profile">

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta http-equiv="Content-type" content="text/html; charset=utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no, user-scalable=no">
    <meta name="author" content="">
    <meta name="description" content="">

    <meta name="theme-color" content="#285a78">
    <meta name="mobile-web-app-capable" content="yes">
    <meta name="apple-mobile-web-app-capable" content="yes">

    <title>Demo layout </title>

    <link rel="icon" type="image/png" sizes="32x32" href="../favicon/favicon-32.png" />
    <link rel="icon" type="image/png" sizes="64x64" href="../favicon/favicon-64.png" />
    <link rel="icon" type="image/png" sizes="196x196" href="../favicon/favicon-196.png" />
    <link rel="shortcut icon" href="../favicon/favicon.ico">
    <link rel="shortcut icon" href="data:image/x-icon" type="image/x-icon">

    <link rel="stylesheet" type="text/css" href="../css/common.min.css" />
    <link rel="stylesheet" type="text/css" href="../css/utility.css" />
    <link rel="stylesheet" type="text/css" href="../css/colorset.min.css" />

    <!-- Add other plug-in -->
    <link rel="stylesheet" type="text/css" href="../css/datepicker.min.css" />
    <link rel="stylesheet" type="text/css" href="../css/colorChip.min.css" />
    <!-- End : add other plug-in -->

    <link rel="stylesheet" type="text/css" href="../css/style.min.css" />

</head>

<body class="body" style="background: #333">
<div class="btn-top-toggle angle-down">
    <span></span>
    <span></span>
</div>



    <script src="http://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script type="text/javascript" src="../js/bundle.min.js"></script>

    <!-- Add other plug-in -->
    <script type="text/javascript" src="../js/datepicker.min.js"></script>
    <!-- End : add other plug-in -->

    <script type="text/javascript" src="../js/function.min.js"></script>

    <script>
        (function($){
            $('.carousel').carousel({
                interval: 2000
            })
        })(jQuery);
    </script>

</body>

</html>